ul.sidenavigation *
{
	zoom: 1;
}
#header .rollover-navigation li:hover
{
	zoom: 1;
}
.listing10_editflyer .item .text
{
	margin-top: 14px;
}
.listing10_favourites .item .text
{
	margin-top: 10px;
}
* html ul.listing11.excel li a
{
	zoom: 1;
	height: 16px;
}
ul.listing11.arrowicon li a,
ul.listing11.arrowicon li a:visited
{
	zoom: 1;
}
* html .listing08_favourites #inserted_rows,
* html .listing08_favourites #inserted_rows2
{
	height: 1%;
}
.listing02
{
	height: 1%;
}
/*
* html #three-column-layout02-bg02
{
	zoom: 1;
}
*/
* html #three-column-layout01-bg02
{
	zoom: 1;
}
* html .flyers-box,
* html .flyers-box-inside
{
	height: 1%;
}

#content .custom-dropdown-container div.selectbox-wrapper,
#content .custom-dropdown-container.search-green div.selectbox-wrapper
{
	margin-top: -12px;
}
* html #content .custom-dropdown-container div.selectbox-wrapper,
* html #content .custom-dropdown-container.search-green div.selectbox-wrapper
{
	margin-top: -15px !important;
}
.arrow05,
.listing09colsright
{
	zoom: 1;
}
.listing09colsright
{
	margin-bottom: -18px;
}
.main-banner-home04 .shift_right
{
	padding-top: 0;
	margin-top: -5px;
}

/*#two-column-layout01 #column01
{
	position: relative;
}*/


#column02-padding
{
 	zoom: 1;
}

.iezoom
{
	zoom: 1;
}